Description of the Module
--------------------------
This module defines a **collector worker application** that runs on Hadoop.

It is responsible for harvesting metadata using different collector plugins and transformation into the common metadata model.

# Collector Plugins
* OAI Plugin 

# Transformation Plugins
TODO


# Usage
TODO

